

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class NeededMission extends Behaviour {

     public String getNeededMissionName() {
		return this.getInstance("Crisis Type").getString("Crisis Type Name") + " needs " +
		this.getInstance("Needs").getString("Mission Type Name");
	}

}

